			<!-- [ card ] start -->
         <div class="col-md-12">
             <div class="card">
				<div class="card-group">
                    <div class="card">
                        <div class="card-body">
                            <h6 class="card-title text-warning">Contact {{ detail_contact.id }}</h6>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Name:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.contact_name}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Impedance:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.impedance}}</p>
                                </div>
                            </div>
                            <!--
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Acquisition number:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.acquisition_number}}</p>
                                </div>
                            -->
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Type:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.contact_type}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Size name:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.size_name}}</p>
                                </div>
                            </div>
                        </div>
                    </div>

    				<div class="card">
						<div class="card-body">
							<h6 class="card-title">Anatomy</h6>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Atlas:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.atlas_type}}</p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Structure:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.anatomy_structure}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Lobe:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.lobe}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Hemisphere:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.hemisphere}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Brain area:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.brain_area}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Manual:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.manual}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Automated:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.automated}}</p>
                                </div>
                            </div>
 						</div>
					</div>

					<div class="card">
						<div class="card-body">
							<h6 class="card-title">Coordinate</h6>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Name:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.coordinate_name}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Unit:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.coordinate_unit}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Axis x:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.c_x}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Axis y:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.c_y}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Axis z:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_contact.c_z}}</p>
                                </div>
                            </div>
 						</div>
					</div>
				</div>
             </div>
         </div>
			<!-- [ card ] stop -->
